kraken_api 2.0.0-nullsafety.1
kraken_api: ^2.0.0-nullsafety.1 copied to clipboard

Dart Library for the Kraken API (https://www.kraken.com/features/api).

[2.0.0-nullsafety.1] - 31.03.2021 #

  • Remove usage of dart:io package to support js dart

[2.0.0-nullsafety.0] - 27.03.2021 #

  • Updated dependencies
  • Added null-safety

[1.1.0] - 26.09.2020 #

  • Added documentation
  • Added github workflow
  • Refactored code
  • Added pubspec.yaml to examle folder

[1.0.2] - 15.09.2019 #

  • Bugfix: Fixed request URL.

[1.0.1] - 15.09.2019 #

  • Improved documentation.

[1.0.0] - 13.09.2019 #

  • Initial release.
5
likes
120
pub points
26%
popularity

Publisher

begnis.dev

Dart Library for the Kraken API (https://www.kraken.com/features/api).

Homepage
Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

crypto, http

More

Packages that depend on kraken_api